/* Default custom select styles */
div.cs-select {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	text-align: left;
	background: #525F8D;
	z-index: 100;
	width: 100%;
	max-width: 200px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

div.cs-select:focus {
	outline: none; /* For better accessibility add a style for this in your skin */
}

.cs-select select {
	display: none;
}

.cs-select span {
	display: block;
	font-size: 14px;
	line-height:24px;
	position: relative;
	cursor: pointer;
	padding: 0px;
	margin:0px;
	color:#fdfdfd;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* Placeholder and selected option */
.cs-select > span {
	padding-right: 0px;
}

.cs-select > span::after,
.cs-select .cs-selected span::after {
	speak: none;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.cs-select > span::after {
	content: '\25BE';
	right: 10px;
}

.cs-select .cs-selected span::after {
	content: '\2713';
	margin-left: 10px;
}

.cs-select.cs-active > span::after {
	-webkit-transform: translateY(-50%) rotate(180deg);
	transform: translateY(-50%) rotate(180deg);
}

div.cs-active {
	z-index: 200;
}

/* Options */
.cs-select .cs-options {
	position: absolute;
	overflow: hidden;
	width: 100%;
	color:#fdfdfd;
	background: #525F8D;
	visibility: hidden;
}

.cs-select.cs-active .cs-options {
	visibility: visible;
}

.cs-select ul {
	list-style: none;
	margin: 0 !important;
	padding: 0 !important;
	width: 100%;
}

.cs-select ul span {
	padding: 0px;
}

.cs-select ul li {
	padding-bottom:0px !important;
}

.cs-select ul li.cs-focus span {
	background-color: #fdfdfd;
	color:#525F8D;
}

/* Optgroup and optgroup label */
.cs-select li.cs-optgroup ul {
	padding-left: 0px;
}

.cs-select li.cs-optgroup > span {
	cursor: default;
}

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-rdnm34');
	src:url('../fonts/icomoon.eot?#iefix-rdnm34') format('embedded-opentype'),
		url('../fonts/icomoon.woff?-rdnm34') format('woff'),
		url('../fonts/icomoon.ttf?-rdnm34') format('truetype'),
		url('../fonts/icomoon.svg?-rdnm34#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

div.cs-skin-border {
	float:left;
	background: transparent;
	font-size: 17px;
	font-weight: 700;
	max-width: 100px;
	margin:30px 0px;
}

@media screen and (max-width: 30em) {
	div.cs-skin-border { font-size: 17px; }
}

.cs-skin-border > span {
	border-top: 2px solid #525F8D;
	border-bottom: 2px solid #525F8D;
	border-right: 2px solid #525F8D;
	color:#525F8D;
	/*border-color: inherit;*/
	-webkit-transition: background 0.2s, border-color 0.2s;
	transition: background 0.2s, border-color 0.2s;
	padding:0px 20px 0px 6px;
	line-height: 50px;
	font-size: 18px;
	font-weight: 700;
	text-transform: lowercase !important;
}

.cs-skin-border > span::after,
.cs-skin-border .cs-selected span::after {
	font-family: 'icomoon';
	content: '\e000';
}

.cs-skin-border ul span::after {
	content: '';
	opacity: 0;
}

.cs-skin-border .cs-selected span::after {
	content: '\e00e';
	color: #525F8D;
	font-size: 1.5em;
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.cs-skin-border.cs-active > span {
	background: none;
	border-color: #525F8D;
	color: #525F8D;
}

.cs-skin-border .cs-options {
	color: #525F8D;
	font-size: 0.75em;
	opacity: 0;
	-webkit-transition: opacity 0.2s, visibility 0s 0.2s;
	transition: opacity 0.2s, visibility 0s 0.2s;
}

.cs-skin-border.cs-active .cs-options {
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.cs-skin-border ul span {
	padding: 1em 2em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.cs-skin-border .cs-options li span:hover,
.cs-skin-border li.cs-focus span {
	background: #fdfdfd;
	color: #525F8D;
}